EXCLUDE_QUERY_DIR
B /home/ddiverio/.opam/default/lib/lablgtk2
B /usr/lib/ocaml
B /usr/lib/ocaml/threads
B ../_build/default/bin/.main.eobjs/byte
B ../_build/default/lib/.laby.objs/byte
S /home/ddiverio/.opam/default/lib/lablgtk2
S /usr/lib/ocaml
S /usr/lib/ocaml/threads
S .
S ../lib
FLG -w -40
